Subject: bug#15045: Point jumps inappropriately around time of Semantic lexing

From: Stefan Monnier <[email-masked]>
Date: Wed, 07 Aug 2013 14:30:04 -0400

> The short of it is that I occasionally witness point jump to elsewhere
> in the buffer while I'm editing and then back again.

So it's "displayed at A" then "displayed at B" then "displayed at
A again"?  what happens between each one of those 3 displays?

If "nothing", then I suspect there's something like a `sit-for'
somewhere that causes a redisplay in the middle of the command (i.e. in
the middle of a save-excursion).

        Stefan